New

Is there a reliable way to get page in view for Segment in page view

Question asked by Tim Pusateri on Jul 19, 2017 17:12 EDT

Is there a reliable way to get the page (or row I'm not sure of the correct terminology here) in view for a segment2 widget in page view? Right now I try to get the data for the page in view by looking at the value of this.view.segDayViewCards.selectedItems[0] in the onSwipe event...

No replies yet login to post reply

New

how to disable unsafe HTTP methods such as TRACE, OPTIONS, HEAD, PUT, DELETE

Question asked by Sibhi Rajan on Jul 19, 2017 09:30 EDT

In the webchannel we have to disable Unsafe HTTP methods such as TRACE, OPTIONS, HEAD, PUT, DELETE. We captured the traffic (request and response) in the interceptor tool. We can find the HTTP headers under access-control-Allow-origin.  Please provide a solution or link how to disable the unsafe HTTP header.

No replies yet login to post reply

Unanswered

unable to install apk in release mode

Question asked by chaitanya pakki on Jul 19, 2017 07:27 EDT

Hi, I am able to generate release APK from the "Kony Visualizer Enterprise" and while installing the application is it giving the following error. "The package appears to be corrupt" It is working fine with debug release. Best Regards, Chaitanya

View all replies

New

Display Errors in Kony Visualizer Enterprise

Problem posted by Martin Krischik on Jul 19, 2017 02:54 EDT

The Visualizer Tree view is extremy difficult tho read. The font size is to small. Especialy on modern hi res monitors. The choice of colours (b7b7b7 and 535353) provides not enough contrast for easy reading. The unnessesary use of shadows on the allready to small fonts reduces contrast and readabilty even more. the characters are to close...

No replies yet login to post reply

Unanswered

Cannot read property 'generateUUID' while running spa app Desktop

Question asked by archana bommakanti on Jul 19, 2017 01:37 EDT

Hi Team. I am facing the issue while running the SPA application in browser which is built in KonyVisualizer 7.2.1 Please see attached file. can you please suggest how to resolve the issue.. Thank you so much  

View all replies

New

Why does my environment show as failed?

Question asked by Adam Hockensmith on Jul 17, 2017 15:25 EDT

I just started a trial membership on the MobileFabric console and my first cloud environment has shown up as "failed" and I can't find a reason why. All the services under "Environment details" show as available. Are there log files somewhere or an error message I can view to figure out...

No replies yet login to post reply

Answered

Error coming while running app on Android Emulator ( line 122: adb: command not found [exec-script] Result: 139)

Question asked by Anurag Pandey on Jul 17, 2017 10:14 EDT

Hi Team,  I created a sample app on android and tried to run it on emulator, it gave me error "Atleast one SDK should be installed to run an application" . I fixed this error through a post on Kony community portal "https://community.kony.com/developer/forum/atleast-one-sdk-should-be-installed-run-application-new-android-sdk-tools-update". I followed above link and now getting " line 122:...

View all replies

Unanswered

getting error while upgrading application from 6.5 to 7.3

Question asked by Pravin Rathod on Jul 17, 2017 05:13 EDT

getting below error while tryin to upgrade from 6.5 to 7.3    AAPT: No resource found that matches the given name (at theme with value @style/zxing_CaptureTheme).   please revert.urgent.

View all replies

Unanswered

Access local services in Kony Cloud environment

Question asked by Ravi Gandla on Jul 16, 2017 08:35 EDT

Hi Team, We have local services (our local server) which needs to be accessed in Kony MF Cloud environment. Please let us know the process to access them in cloud.  Regards, Ravi

View all replies

In Progress

Kony Visualizer 7.3 installation issue in Windows 7

Problem posted by Ravi Gandla on Jul 16, 2017 07:48 EDT

Hi team, Getting 'Startup encountered an issues' popup while opening the visualizer workbench. I have installed 'KonyVisualizerEnterprise_x64-7.3.0'. All the paths set correctly in evironment variables. Please let me know the next steps to resolve this issue. 

View all replies

Pages